.page-head {
    text-align: center;
    margin-bottom: 1rem;
    font-size: 1rem;
    font-weight: 700;
    color: #333;
}

.projdtl-head {
    text-align: center;
    font-weight: bolder;
    font-size: 1.3rem;
    font-weight: bolder;
    margin-bottom: 1rem;
}

.projdtl-project {
    text-align: left;
    font-size: 0.9rem;
    font-weight: 600;
}

.projdtl-sec-subhead {
    text-align: left;
    font-size: 17px;
    font-weight: 600;
}

.projdtl-sec-img {
    height: 2rem;
    margin-left: 0.7rem;
}

.projdtl-sec-img.benefits{
    width: 25px;
    height: 25px;
    margin-top: 4px;
}

.projdtl-sec-sty {
    background-color: #E4E4E4;
    padding: 2rem;
}

.projdtl-img-sty {
    width: 3rem;
    height: 3rem;
    padding: 0rem;
}

.projdtl-sec-data {
    text-align: left;
    font-size: 0.875rem;
    font-weight: 400;
    color: #333;
}

.projdtl-sec-datatext {
    text-align: left;
    color: #757575;
    font-size: 0.875rem;
    font-weight: 300;
}

.projdtl-sec-data-bold {
    text-align: left;
    font-size: 0.9rem;
    font-weight: bold;
    line-height: 1rem;
}

.projdtl-row-bottom-margin {
    margin-bottom: 2rem;
}

.projdtl-schdata-marigin {
    margin-top: 1rem;
}

.sec-head {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    background-color:#757575;
    height: 35px;
}

.sec-head-border {
    border-color: #808080;
    margin-bottom: 1rem;
    border-radius: 0px;
}

.sec-head-text {
    color: #fff;
    font-size: 0.9rem;
    font-weight: 400;
    display: inline-block;
    transform: translateY(2px);
}

.sec-link-text {
    text-align: left;
    color: dodgerblue;
    text-align: left;
    font-size: 0.875rem;
    font-weight: 400;
}

.proj-row {
    display: table;
    vertical-align: middle;
}

.proj-td {
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 0.7rem;
}

.card-body-padding {
    flex: 1 1 auto;
    padding: 1rem;
}

.div-min-ht10 {
    min-height: 10rem;
}

.div-min-ht6 {
    min-height: 6rem;
}


.card-body-left {
    height: 15.9rem;
}

.col-padding5px {
    padding-right: 5px;
    padding-left: 10px;
}

.col-left-border {
    border-left: 1px solid #A94A9A;
}

.col-right-border {
    border-right: 1px solid #A94A9A;
}
/**********************************popup****************************/
.popup-bg {
    background: #fff;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.popup-div-bg {
    background: #EEEEEE;
}

.popup-back-font {
    color: #201648;
    margin-bottom: 1rem;
    font-size: 0.875rem;
    font-weight: 500;
}

.popup-head {
    color: #201648;
    margin-bottom: 1rem;
    font-size: 0.97rem;
    font-weight: 700;
}

.popup-grid-head {
    color: #565656;
    font-size: 0.7rem;
    font-weight: 500;
}

.popup-font {
    font-size: 0.875rem;
}

.row-head-line {
    border-bottom: 3px solid rgba(128, 128, 128, 0.2);
    margin-bottom: 1rem;
}

.row-line {
    border-bottom: 1px solid rgba(128, 128, 128, 0.2);
    margin-bottom: 1rem;
}

.popup-padding {
    padding: 2rem
}

.margin-bottom-1rem {
    margin-bottom: 1rem;
}


.margin-top-1rem {
    margin-top: 1rem;
}

.popup-m-bot {
    margin-bottom: 0.5rem;
}



.popup-purple {
    color: #A94A9A;
}

.modal-popup {
    max-width: 100%;
}

.minheight {
    min-height: 19.4rem;
}

@media(max-width:768px) {
    .ipad-padl {
        padding-left: 0.9rem;
    }

    .col-right-border {
        border: none;
    }

    .minheight {
        min-height: 6rem !important;
    }

    .yoc-lpad-1 {
        padding-left: 0 !important;
    }

    .popup-back-font {
        color: #201648;
        margin-bottom: 1rem;
        font-size: 0.8rem;
        font-weight: 500;
    }
}

.gray-border {
    border: 1px solid rgba(0, 0, 0, 0.125);
}
